Application: gvSIG desktop - gvSIG bugs #178

Split doesn't work in multigeometries
01/16/2012 08:03 AM - Anonymous

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Jorge Piera

Category: Vector editing

Target version: 2.0.0-alpha3

Severity: Add-on version: 2.0.0
gvSIG version: 2.0.0 Add-on build: 2043
gvSIG build: 2043 Add-on resolve version2044
Operative System: Add-on resolve build: 2044
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: unknown

Description

The split tool doen't work if the geometry is a multigeometry

History

#1 - 01/16/2012 08:34 AM - Jorge Piera
- Status changed from New to Fixed

- % Done changed from 0 to 100

- Add-on resolve version set to 2044

- Add-on resolve build set to 2044

Fixed

gvsig-desktop:r37776

#2 - 11/13/2012 01:35 PM - Maria Maluenda

- Status changed from Fixed to Closed

Closed in the gvSIG build 2057
